.slider h3,
.slider h5,
.clients h3 {
	text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}

.parallax-container {
	height: 10%;
}

.parallax img {
	filter: greyscale(0);
	opacity: 0.7 !important;
}

.clients img {
	max-width: 240px;
	filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.8));
}

section,footer {
	padding: 20px;
}





